Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6636

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-6636
Last Modified 07 Aug 2009 12:00:00
Published 07 Apr 2009 10:17:17
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6636

Summary

PHP remote file inclusion vulnerability in skins/default.php in Geody Labs Dagger - The Cutting Edge r12feb2008, when register_globals is enabled, allows remote attackers to execute arbitrary PHP code via a URL in the dir_edge_skins parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Geody Dagger


References

MILW0RM - 5916

CONFIRM - http://sourceforge.net/project/shownotes.php?group_id=79973&release_id=668019

SECUNIA - 30771


Last Updated: 27 May 2016 10:49:16